body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000000;
  overflow-y: auto;
}

body.hc_body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000000;
  margin: 0px;
  background-color: #F2F0E7;
}

body.hc_dialog {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000000;
  overflow-y: auto;
  margin: 0px;
  overflow: hidden;
  background-color: #F2F0E7;
  border: 2px solid;
  border-top-color: #cccccc;
  border-left-color: #999999;
  border-bottom-color: #333333;
  border-right-color: #666666;
}

.hc_dialog_frame {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  margin: 0px;
  overflow: hidden;
  background-color: #F2F0E7;
  border: 1px solid;
  border-top-color: #cccccc;
  border-left-color: #999999;
  border-bottom-color: #333333;
  border-right-color: #666666;
}

div {
  scrollbar-3dlight-color: #000000;
  scrollbar-arrow-color: #000000;
  scrollbar-base-color: #E9E6D9;
  scrollbar-darkshadow-color: #000000;
  scrollbar-face-color: #E9E6D9;
  scrollbar-highlight-color: #E9E6D9;
  scrollbar-shadow-color: #E9E6D9;
  scrollbar-track-color: #F2F0E7;
}

.hc_scrollbars {
  scrollbar-3dlight-color: #000000;
  scrollbar-arrow-color: #000000;
  scrollbar-base-color: #E9E6D9;
  scrollbar-darkshadow-color: #000000;
  scrollbar-face-color: #E9E6D9;
  scrollbar-highlight-color: #E9E6D9;
  scrollbar-shadow-color: #E9E6D9;
  scrollbar-track-color: #F2F0E7;
}

.xtd {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000000;
}

.hc_menu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
}

.hc_menu:hover {
color: #2C3A83;
text-decoration : none;
}

.hc_menu_disabled {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
color: #ACACAC;
}

.hc_menu_active {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
color: #2C3A83;
}

.hc_menu_active:hover {
color: #2C3A83;
}

.hc_language {
padding: 1px;
border: 1px solid #ababab;
border-bottom-color: #FFFFFF;
border-right-color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
color: #000000;
}

.hc_normal {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
color: #000000;
}

.hc_normal:hover {
color: #2C3A83;
}

.hc_underline {
text-decoration: underline;
color: #000000;
}

.hc_underline:hover {
text-decoration: none;
color: #2C3A83;
}

.hc_info {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none;
color: #000000;
}

.hc_info:hover {
color: #2C3A83;
}

.hc_menu_frame {
border: 1px solid #000000;
border-top-color: #ACACAC;
border-left-color: #ACACAC;
background-color: #EAEAEA;
line-height: 20px;
}


.hc_menu_entry {
border: 0px solid;
border-top-width: 1px;
border-top-color: #ffffff;
border-bottom-width: 1px;
border-bottom-color: #ACACAC;
background-color: #EAEAEA;
line-height: 20px;
}

.hc_menu_entry_active {
border: 0px solid;
border-top-width: 1px;
border-top-color: #D2D7E2;
border-bottom-width: 1px;
border-bottom-color: #B6C2D6;
background-color: #D2D7E2;
line-height: 20px;
}

.hc_text {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
}

.hc_text_disabled {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
color: #A2A18E;
}

.hc_longtext {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
}

.hc_longtext a {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
text-decoration: underline;
color: #000000;
}

.hc_normal:hover {
color: #2C3A83;
}

.hc_charttext {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 8px;
color: #000000;
}

.hc_title {
font-family: verdana,arial,helvetica,sans-serif;
color: #000000;
font-size: 12px;
}

.hc_text_user {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: bold;
}

.hc_title_pop {
font-family: verdana,arial,helvetica,sans-serif;
font-weight: bold;
color: #FDF9F1;
font-size: 11px;
}

.hc_title_line {
  background-image: url(../images/hcontent/dialogs/bg_titlefade.gif);
  background-repeat: no-repeat;
  border: 1px solid #CBC098;
  border-left:0px;
  border-right:0px;
  height:14px;
}

.hc_dlg_title {
  position: relative;
  width: 100%;
  height:14px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight: bold;
  color: #FDF9F1;
  font-size: 11px;
  background-color: #CBC098;
  background-image: url(../images/hcontent/dialogs/bg_titlefade.gif);
  background-repeat: no-repeat;
  border: 1px solid #CBC098;
  border-left:0px;
  border-right:0px;
}

.hc_dlg_failure {
  position: relative;
  width: 100%;
  height:14px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight: bold;
  color: #FDF9F1;
  font-size: 11px;
  background-color: #ff0000;
  background-image: url(../images/hcontent/dialogs/bg_failure.gif);
  background-repeat: no-repeat;
  border: 1px solid #B9A25C;
  border-left:0px;
  border-right:0px;
}

.hc_dlg_silverbar {
  position: relative;
  width: 100%;
  height: 23px;
  background-color: #D9D9D9;
  border: 1px solid #000000;
  border-left: 0px;
  border-right: 0px;
  background-image: url(../images/hcontent/common/bg_toolbar.gif);
  padding-right: 15px;
}

.hc_dlg_opacity {
  background-color: #F0F0F0;
  filter:Alpha(opacity=75, finishopacity=75, style=1);
  -moz-opacity: 0.75;
}

.hc_dlg_frame {
  border-top: 2px solid #cccccc;
  border-left: 2px solid #999999;
  border-bottom: 2px solid #333333;
  border-right: 2px solid #666666;
  background-color: #F2F0E7;
}

.hc_dlg_bev_htop {
  background-color: #F2F0E7;
  height: 4px;
  border-top: 1px solid #ffffff;
}

.hc_dlg_bev_hbtm {
  background-color: #F2F0E7;
  height: 4px;
  border-bottom: 1px solid #C4C3B0;
}

.hc_dlg_bev_ltop {
  background-color: #E9E6D9;
  height: 4px;
  border-top: 1px solid #A2A18E;
}

.hc_dlg_bev_lbtm {
  background-color: #E9E6D9;
  height: 4px;
  border-bottom: 1px solid #FFFFFF;
}

td.hc_dlg_menu {
  padding-left: 8px;
  padding-right: 8px;
  cursor: pointer;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
}

td.hc_dlg_menu_active {
  padding-left: 8px;
  padding-right: 8px;
  cursor: pointer;
  background-image: url(../images/hcontent/dialogs/m_bg_active.gif);
  background-repeat: repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #2C3A83;
}

td.hc_dlg_menu_spacer {
  width: 1px;
  height: 23px;
  background-image: url(../images/hcontent/dialogs/m_spacer.gif);
  background-repeat: no-repeat;
}

div.hc_dlg_bev2_title {
  position: relative;
  left: 4px;
  margin-bottom: -6px;
  width: 10px;
  background-color: #E9E6D9;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 9px;
  font-weight: bold;
  color: #555555;
  xcolor: #CC0000;
  xborder-left: 1px solid #666666;
  xborder-right: 1px solid #666666;
}

.hc_dlg_bev2_content {
  width: 100%;
  border: 1px solid #666666;
  margin-bottom: 4px;
  padding: 4px;
}

div.hc_dlg_syserror {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 10000;
  align: center;
}

div.hc_dlg_syserror div {
  font-family: verdana,arial,helvetica,sans-serif;
  color: #cc0000;
  font-size: 11px;
  background-color: #ffffff;
  border: 2px solid #cc0000;
  padding: 10px;
  text-align: left;
  margin: 2px;
}

.hc_input {
background-color: #fdf9f1;
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
}

.hc_input_disabled {
background-color: #e9e6d9;
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
}

.hc_input_focus {
background-color: #d2d7e2;
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
}

.hc_input_readonly {
background-color: #e9e6d9;
font-family: verdana, arial;
font-size: 11px;
border: 0px solid #000000;
border-right-width: 1px;
}

.hc_dropdown {
background-color: #fdf9f1;
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
}

.hc_dropdown_focus {
background-color: #d2d7e2;
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
}

.hc_headline {
font-family: verdana, arial;
font-size: 16px;
color: #000000;
font-weight: bold;
}

.hc_subheadline {
font-family: verdana, arial;
font-size: 12px;
font-weight: bold;
color: #2C3A83;
}

.hc_list_selectable {
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
padding-left:2px;
color: #000000;
border: 1px solid #FDF9F1;
margin: 2px;
}

.hc_list_selectable_over {
font-family: verdana, arial;
font-size: 11px;
font-weight: normal;
padding-left: 2px;
color: #000000;
border: 1px solid #000000;
margin: 2px;
}

.hc_list_selectable_on {
font-family: verdana, arial;
font-size: 11px;
font-weight: bold;
color: #2C3A83;
padding-left: 2px;
background-color: #d2d7e2;
border: 1px solid #FDF9F1;
margin: 2px;
}

.hc_list_selectable_overon {
font-family: verdana, arial;
font-size: 11px;
font-weight: bold;
color: #2C3A83;
padding-left: 2px;
background-color: #d2d7e2;
border: 1px solid #000000;
margin: 2px;
}

li.hc {
position: relative;
top: 0px;
left: 8px;
}

.hc_infotext {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 10px;
}

.hc_twizard {
border: 1px solid #000000;
background-color: #ffffff;
}

.hc_twizard_active {
border: 1px solid #2C3A83;
background-color: #D2D7E2;
}

.hc_twizard_filled {
border: 1px solid #000000;
background-color: #FDF9F1;
}

.hcmd_user_info {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #ffffff;
}
.hcmd_navi_group {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}
.hcmd_navi_group_active {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}
.hcmd_navi_item {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
}
.hcmd_navi_item:hover {
  text-decoration: underline;
  color: #000000;
}
.hcmd_navi_item_active {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}
.hc_tree_text {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
}
.hc_tree_text:hover {
  text-decoration: underline;
  color: #000000;
}
.hc_tree_menu {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  width: 90px;
  border: 1px solid #000000;
  text-align: center;
}
.hc_tree_menu_active {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
  width: 90px;
  border: 1px solid #000000;
  text-align: center;
  background-color: #E9E6D9;
}
.hc_mm_thumb_text {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}
.hc_mm_details_head {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}
.hc_mm_media_info {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.hc_mm_tree_text {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
}
.hc_mm_tree_text:hover {
  text-decoration: underline;
  color: #000000;
}
.hc_textarea_btn {
  width: 22px;
  height: 20px;
  border: 0px;
  background-color:#F2F0E7;
}
.hc_textarea_btn_over {
  width: 22px;
  height: 20px;
  border: 0px;
  background-color:#F2F0E7;
}
.hc_textarea_btn_down {
  width: 22px;
  height: 20px;
  border: 0px;
  background-color:#F2F0E7;
}
.hc_textarea_btn_na {
  width: 24px;
  height: 22px;
  border: 0px solid buttonface;
  filter: alpha(opacity=25);
}
.hcmd_start_select {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: ligther;
  text-decoration: none;
  color: #404040;
}
table.hc_cmd_navi_item_normal {
  height: 18px;
  margin-top: 10px;
  border: 1px solid #000000;
  border-right-width: 0px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
  background-color: #C6CEE2;
  cursor: pointer;
}
table.hc_cmd_navi_item_over {
  height: 18px;
  margin-top: 10px;
  border: 1px solid #000000;
  border-right-width: 0px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
  background-color: #E9E6D9;
  cursor: pointer;
}
table.hc_cmd_navi_item_active {
  height: 18px;
  margin-top: 10px;
  border: 1px solid #000000;
  border-right-width: 0px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
  background-color: #E9E6D9;
}
table.hc_cmd_navi_item_disabled {
  height: 18px;
  margin-top: 10px;
  border: 1px solid #666666;
  border-right-width: 0px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  color: #666666;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
  background-color: #C6CEE2;
}
.hc_dlg_regbev_regnorm {
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  cursor: pointer;
  background-color: #F2F0E7;
  color: #000000;
}
.hc_dlg_regbev_regactive {
  padding: 2px;
  padding-left: 8px;
  padding-right: 8px;
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  cursor: pointer;
  background-color: #D2D7E2;
  color: #2C3A83;
}
.hc_dlg_regbev_regend {
  border-left: 1px solid #666666;
}
.hc_dlg_regbev_content {
  border: 1px solid #666666;
  padding: 2px;
  padding-left: 4px;
}
table.hc_pagetree_sw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-color: #A2A18E;
	width: 75px;
	height: 39px;
  border: 0px;
}

td.hc_pagetree_sw_norm {
  padding: 3px;
	background-color: #F2F0E7;
	cursor: pointer;
	text-align: center;
}

td.hc_pagetree_sw_active {
	color: #2C3A83;
	padding: 3px;
	background-color: #D2D7E2;
	cursor: pointer;
	text-align: center;
}
div.hc_pagetree_data {
  position: relative;
  border: 1px solid #000000;
  background-color: #FDF9F1;
  overflow: auto;
  width: 100%;
  height: 254px;
  margin: 0px;
}
div.hc_pagetree_shell {
  position: relative;
  border: 1px solid #000000;
  background-color: #FDF9F1;
  padding: 5px;
  overflow: auto;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #000000;
  width: 100%;
}

div.hc_pagetree_shell a {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
}

div.hc_pagetree_shell a:hover {
  text-decoration: underline;
}

div.hc_pagetree_shell div {
  position: relative;
  border: 0px;
}

div.hc_pagetree_shell i {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #888888;
  margin-left: 20px;
}

div.hc_pagetree_shell img {
  xborder: 1px solid #0000cc;
  xvertical-align: text-bottom;
}

div.hc_cmd_pagetree_shell {
  position: relative;
  border: 0px;
  background-color: #FFFFFF;
  padding: 5px;
  overflow: auto;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #000000;
  width: 100%;
}

div.hc_cmd_pagetree_shell a {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  text-decoration: none;
  color: #000000;
}

div.hc_cmd_pagetree_shell a:hover {
  text-decoration: underline;
}

div.hc_cmd_pagetree_shell div {
  position: relative;
  border: 0px;
}

div.hc_cmd_pagetree_shell i {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #888888;
  margin-left: 20px;
}

div.hc_cmd_pagetree_shell img {
  xborder: 1px solid #0000cc;
  xvertical-align: text-bottom;
}

div.hc_obj_errorinfo {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  color: #aa0000;
  width: 100%;
  border: 1px solid #aa0000;
  background-color: #ffffff;
  padding: 2px;
  padding-bottom: 4px;
  padding-left: 28px;
  background-image: url(../images/hcontent/common/symbol_obj_error.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 2px;
  line-height: 14px;
}
